How to modify script to use qmake from Qt5 instead of Qt3

'ello again, peeps!

As stated in the title. I don’t know how to proceed :slightly_frowning_face:
This was the answer I got from the maintainer/dev when I created and issue on his GitHub page.

Thanks in advance!

Hi,

You would be better off finding and uninstalling the qmake for version 3.

If that isn’t an options, whats the output of:

which qmake-qt5

Thanks Tom.

1 Like

Thanks for the reply, Tom.

I uninstalled qt3 but now I get the error about qmake missing again. The output of which gives me /usr/bin/qmake-qt5.

Cheers.

Hi,

Please try this:

Thanks Tom.

1 Like

Thanks a lot, Tom :smiley:

1 Like

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.